[HEADER]
VERSION=2

[BRAKE_0]
NAME=BRAKELIGHTGLASS
COLOR=80,0,0
OFF_COLOR=12,0,0

[BRAKE_1]
NAME=3RDBRAKELIGHT
COLOR=80,0,0
OFF_COLOR=12,0,0

[LIGHT_0]
NAME=EXT_LOWBEAMS
COLOR=70,60,50

[LIGHT_1]
NAME=FRONT_POSLIGHTS
COLOR=70,60,50

[LIGHT_2]
NAME=GAUGE_LIGHT
COLOR=1.2,0.8,0.5

[LIGHT_3]
NAME=117
COLOR=0.8,0.8,0.6